Subject: [bug#40035] Add widelands game

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 19 Jun 2020 00:58:02 +0200

On 18.06.20 23:22, Nicolas Goaziou wrote:
> Hello,
>
> I integrated the previous suggestions. I am not sure about the version
> string. Upstream seems to use "build-20", and most distributions use
> "20", some use "build20" or "b20". I used "build20" because it makes it
> easier to build the download URL.

Couldn't we just use the most recent tag on Github?
https://github.com/widelands/widelands/releases/tag/bzr9203

> +    (home-page "https://www.widelands.org/")
> +    (synopsis "Fantasy real-time strategy game")
> +    (description
> +     "Widelands is a real-time strategy game with singleplayer campaigns and
> +multiplayer mode, aiming for gameplay similar to Settlers II by BlueByte.
> +
> +In this game, you start out on a small piece of land with nothing more than
> +a few of useful resources.  Using those, you can build yourself an empire with
> +many thousands of inhabitants.  On your way towards this goal, you will have
> +to build up an economic infrastructure, explore the lands around you and face
> +enemies who are trying to rule the world just like you do.")

Are we allowed to just copy descriptions from Debian packages? Is this
license compatible?